
/*About Us*/
.who-we-are-wrapper .slider {
	height: 75vh;
}
.first_wrapper {
	background-color: #e8e8e8;
}
.progress{
	margin: 0;
}
.first_wrapper h2, .parallax-container h2, .testimonials-wrapper h2{
	margin: 0;
	padding-top: 20px;
}
.first_wrapper .thre{
	padding: 10px 0 70px 0;
}
.first_wrapper .row, .testimonials-wrapper .row{
	margin-bottom: 0;
}
.history-wrapper .parallax-container{
	height: 400px;
}
.history-wrapper{
	color: #fff;
}
.history-wrapper .row{
	padding-top: 20px;
}
.testimonials-wrapper{
	background-color: #e8e8e8;
}
.testimonials-wrapper .slides{
	background-color: transparent !important;
}

.testimonials-wrapper .slider .slides li .caption {
	color: black !important;
}
.testimonials-wrapper p{
	color: black !important;
}
.testimonials-wrapper .slider{
	height: 40vh;
}
.testimonials-wrapper .slider .slides .caption{
	border-color: 1px solid #00abec;
}
.testimonials-wrapper blockquote{
	border-left: 5px solid #00abec
}

.history-wrapper {
	position: relative;
	background-image: url(../img/22photos/interior/in6.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom;
	position: relative;
	overflow: hidden;
}

.history-wrapper .content {
	position: relative;
	z-index: 2;
}
.history-wrapper .content p {
	font-weight: 300;
}